<gallery
base = ""
background = "#FFFFFF"
banner = "#F0F0F0"
text = "#000000"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "">
	<sitename>Adobe Web Photo Gallery</sitename>
	<photographer></photographer>
	<contactinfo></contactinfo>
	<email></email>
	<security><![CDATA[]]> </security>

<banner font = "Arial" fontsize = "3" color =  "#F0F0F0"> </banner>
<thumbnail base ="thumbnails/" font = "Arial" fontsize = "4" color = "#F0F0F0" border = "0" rows = "3" col = "5"> </thumbnail> 
<large base ="images/" font = "Arial" fontsize = "3" color = "#F0F0F0" border = "0"> </large>
<images id = "images">

<image
path = "foto1.jpg"
width = "350"
height = "263"
thumbpath = "foto1.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "foto10.jpg"
width = "238"
height = "350"
thumbpath = "foto10.jpg"
thumbwidth = "51"
thumbheight = "75">
</image>


<image
path = "foto11.jpg"
width = "350"
height = "247"
thumbpath = "foto11.jpg"
thumbwidth = "75"
thumbheight = "53">
</image>


<image
path = "foto12.jpg"
width = "285"
height = "350"
thumbpath = "foto12.jpg"
thumbwidth = "61"
thumbheight = "75">
</image>


<image
path = "foto13.jpg"
width = "350"
height = "257"
thumbpath = "foto13.jpg"
thumbwidth = "75"
thumbheight = "55">
</image>


<image
path = "foto14.jpg"
width = "350"
height = "219"
thumbpath = "foto14.jpg"
thumbwidth = "75"
thumbheight = "47">
</image>


<image
path = "foto15.jpg"
width = "350"
height = "234"
thumbpath = "foto15.jpg"
thumbwidth = "75"
thumbheight = "50">
</image>


<image
path = "foto16.jpg"
width = "350"
height = "260"
thumbpath = "foto16.jpg"
thumbwidth = "75"
thumbheight = "55">
</image>


<image
path = "foto17.jpg"
width = "350"
height = "242"
thumbpath = "foto17.jpg"
thumbwidth = "75"
thumbheight = "52">
</image>


<image
path = "foto18.jpg"
width = "350"
height = "278"
thumbpath = "foto18.jpg"
thumbwidth = "75"
thumbheight = "59">
</image>


<image
path = "foto19.jpg"
width = "228"
height = "350"
thumbpath = "foto19.jpg"
thumbwidth = "48"
thumbheight = "75">
</image>


<image
path = "foto2.jpg"
width = "350"
height = "226"
thumbpath = "foto2.jpg"
thumbwidth = "75"
thumbheight = "48">
</image>


<image
path = "foto20.jpg"
width = "350"
height = "236"
thumbpath = "foto20.jpg"
thumbwidth = "75"
thumbheight = "50">
</image>


<image
path = "foto21.jpg"
width = "246"
height = "350"
thumbpath = "foto21.jpg"
thumbwidth = "52"
thumbheight = "75">
</image>


<image
path = "foto22.jpg"
width = "229"
height = "350"
thumbpath = "foto22.jpg"
thumbwidth = "49"
thumbheight = "75">
</image>


<image
path = "foto23.jpg"
width = "350"
height = "254"
thumbpath = "foto23.jpg"
thumbwidth = "75"
thumbheight = "54">
</image>


<image
path = "foto24.jpg"
width = "350"
height = "233"
thumbpath = "foto24.jpg"
thumbwidth = "75"
thumbheight = "49">
</image>


<image
path = "foto25.jpg"
width = "350"
height = "236"
thumbpath = "foto25.jpg"
thumbwidth = "75"
thumbheight = "50">
</image>


<image
path = "foto26.jpg"
width = "350"
height = "247"
thumbpath = "foto26.jpg"
thumbwidth = "75"
thumbheight = "53">
</image>


<image
path = "foto27.jpg"
width = "350"
height = "255"
thumbpath = "foto27.jpg"
thumbwidth = "75"
thumbheight = "54">
</image>


<image
path = "foto28.jpg"
width = "350"
height = "240"
thumbpath = "foto28.jpg"
thumbwidth = "75"
thumbheight = "51">
</image>


<image
path = "foto29.jpg"
width = "350"
height = "266"
thumbpath = "foto29.jpg"
thumbwidth = "75"
thumbheight = "57">
</image>


<image
path = "foto3.jpg"
width = "350"
height = "260"
thumbpath = "foto3.jpg"
thumbwidth = "75"
thumbheight = "55">
</image>


<image
path = "foto30.jpg"
width = "232"
height = "350"
thumbpath = "foto30.jpg"
thumbwidth = "49"
thumbheight = "75">
</image>


<image
path = "foto31.jpg"
width = "245"
height = "350"
thumbpath = "foto31.jpg"
thumbwidth = "52"
thumbheight = "75">
</image>


<image
path = "foto4.jpg"
width = "350"
height = "179"
thumbpath = "foto4.jpg"
thumbwidth = "75"
thumbheight = "38">
</image>


<image
path = "foto5.jpg"
width = "350"
height = "236"
thumbpath = "foto5.jpg"
thumbwidth = "75"
thumbheight = "50">
</image>


<image
path = "foto6.jpg"
width = "350"
height = "245"
thumbpath = "foto6.jpg"
thumbwidth = "75"
thumbheight = "52">
</image>


<image
path = "foto7.jpg"
width = "350"
height = "235"
thumbpath = "foto7.jpg"
thumbwidth = "75"
thumbheight = "50">
</image>


<image
path = "foto8.jpg"
width = "235"
height = "350"
thumbpath = "foto8.jpg"
thumbwidth = "50"
thumbheight = "75">
</image>


<image
path = "foto9.jpg"
width = "350"
height = "245"
thumbpath = "foto9.jpg"
thumbwidth = "75"
thumbheight = "52">
</image>

</images>
</gallery>
